#  mChat Censor File
dammit: darn it
fuck: darn
fuuck: darn
cunt: punt
shit: darn
shiit: darn
shiet: darn
dick: bannana
penis: bannana
d ick: bannana
co ck: bannana
cock: bannana
gooch: bannana
c ock: bannana
coc k: bannana
bitch: creeper
make me an op: ban me
make me a op: ban me
make me op: ban me
give me op: ban me
make me a admin: ban me
make me an admin: ban me
make me admin: ban me
give me admin: ban me
make me a mod: ban me
make me an mod: ban me
can i aply for mod: can you ban me
can i apply for mod: can you ban me
can i have mod: can you ban me
can i have op: can you ban me
can i have op: can you ban me
can you give me op: can you ban me
can you give me admin: can you ban me
can you give me mod: can you ban me
can i be op: can you ban me
can i be admin: can you ban me
can i have admin: can you ban me
op me: ban me
leet: 13-37
fag: noob
douche: noob
nigger: noob
nigga: noob
asshole: noob
vagina: pussycat
pussy: pussycat
whores: womenz
sluts: womenz
hookers: womenz
whore: womenz
slut: womenz
hooker: womenz
ass hole: pooper
jizz: mayonnaise
ji zz: mayonnaise
sperm: mayonnaise
cum: mayonnaise
spooge: mayonnaise
asslicker: 0
butsex: 0
buttsex: 0
scotum: 0
negro: black